class TermsAndConditionsModel {
  final String data;
  final String message;
  final bool success;

  TermsAndConditionsModel({
    required this.data,
    required this.message,
    required this.success,
  });

  factory TermsAndConditionsModel.fromJson(Map<String, dynamic> json) {
    return TermsAndConditionsModel(
      data: json['data'] ?? '',
      message: json['message'] ?? '',
      success: json['success'] ?? false,
    );
  }
}